{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "RemoteNew": "Server=us-mssql-service,1433;Database=US_Test_510K;User ID=sa;Password=xc@123456;TrustServerCertificate=true"
  },
  "BasicSystemConfig": {

    "OpenUserComplexPassword": true,

    "OpenSignDocumentBeforeWork": false,

    "OpenTrialRelationDelete": true,

    "OpenLoginLimit": true
  },

  "SystemEmailSendConfig": {
    "Port": 465,
    "Host": "smtp.qiye.aliyun.com",
    "FromEmail": "test@extimaging.com",
    "FromName": "LiLi DICOM Viewer",
    "AuthorizationCode": "SHzyyl2021"
  }

}